RubyGems Navigation menu

ansible4ozw 0.0.3

Ruby-based home automation scripting framework for KNX and ZWave devices.

Gemfile
          gem 'ansible4ozw', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ansible4ozw -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Elias Karakoulakis (ekarak), Justin Grevich (jgrevich)

Owners:

Total downloads 8,462

For this version 1,184

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - October 24, 2012 (159 KB)
  2. 0.0.6 - October 23, 2012 (159 KB)
  3. 0.0.5 - October 23, 2012 (159 KB)
  4. 0.0.4 - October 23, 2012 (159 KB)
  5. 0.0.3 - October 23, 2012 (159 KB)
Show all versions (7 total)